How to install libclass-autoloadcan-perl on Debian Unstable (Sid)